/****TEMP****/
hr {
clear:both;
}

.top_nav ul li.mobile_cart {
display:none;
}
 
.main_product .breadCrumb {
font-size:.6em;
margin:1em;
}

.main_product p.product_featured_reviews {
font-size:1em;
margin:1em 0;
}

.product_gallery {
float:left;
margin:.5em 3em 1em 1em;
width:55%;
}

.product_gallery  h1 {
color:#444;
font-size:1.8em;
font-weight:bold;
line-height:120%;
}

.product_gallery .sku {
color:#666;
font-size:.9em;
margin:.5em 0;
}

.product_gallery .product_icons {
height:450px;
line-height:450px;
text-align:center;
}

.product_gallery .product_icons img {
max-height:450px;
width:auto;
vertical-align:middle;
}

.product_gallery .product_icons .icons img {
margin-bottom:.3em;
}

.product_gallery .product_icons .brand {
height:63%;
}

.product_gallery .product_review a, .product_gallery .more_gallery a {
background:#557596 url(http://images.hobbytron.com/review_icon.png) no-repeat 17.5% 50%;
font-size:1.1em;
font-weight:normal;
margin:.5em auto;
width:60%;
}

.right_product_column {
float:right;
margin-right:.5em;
width:37%;
}

.right_product_column .sale_header {
border:1px #b9292d solid;
border-width:2px 0;
color:#004578;
font-size:1.3em;
font-weight:bold;
letter-spacing: -2px;
line-height: 31px;
margin-bottom:.4em;
text-align:center;
text-transform: uppercase;
}
}

.right_product_column .product_coupon {
margin:.5em auto;
width:97%;
}

.right_product_column .product_coupon .header {
height:auto;
font-size:1.5em;
}

.right_product_column .product_coupon .code {
font-size:1.1em;
}

.right_product_column .product_coupon .info {
font-size:.6em;
padding-right:.1em;
}

.price_modular {
border:1px #ddd solid;
padding:1em;
}

.price_modular h1 {
color:#444;
font-size:1.4em;
font-weight:bold;
line-height:130%;
}

.price_modular .sku {
color:#999;
font-size:.8em;
margin:1em 0;
}

.price_modular .price {
float:left;
margin-right:1em;
width:52%;
}

.price_modular .price strike {
font-size:.8em;
}

.price_modular .price .sale_amount {
color:#C33;
font-size:3.1em;
font-weight:bold;
font-family:Arial, Verdana, sans-serif;
}

.price_modular .price .sale_amount sup {
font-size:.7em;
position:relative;
top:4px;
vertical-align:top;
}

.price_modular .price .sale_amount sup.cents {
top:1px;
}

.price_modular .price .reg {
display:block;
font-size:.9em;
margin-top:.5em;
}

.price_modular .price .save  {
font-size:.9em;
margin:.5em 0;
}

.price_modular .onsale {
color:#219531;
display:block;
font-size:.9em;
padding-bottom:.5em;
}

.price_modular .onsale span {
color:#d51414
}

.right_product_column p.wishlist {
font-size:1em;
margin:.2em 0 0 52%;
width:175px;
}

.right_product_column p.wishlist a {
color:#444;
font-size:.85em;
font-weight:normal;
padding:2em .3em 0;
text-align:center;
}

.right_product_column form.form_addtocart .crosssell p {
margin:.5em 0;
text-align:center;
}

.right_product_column form.form_addtocart .crosssell a {
font-size:.8em;
font-weight:normal;
}

.right_product_column form.form_addtocart .crosssell .warranty_policy {
font-size:.8em;
line-height:150%;
}

.right_product_column form.form_addtocart .crosssell .warranty_policy ul li {
list-style-type:disc;
padding-bottom:1em;
}

.right_product_column div.top_reviews {
clear:both;
font-size:.8em;
text-align:center;
width:100%;
}

.right_product_column div.top_reviews p {
margin:0;
}

.right_product_column div.top_reviews p img {
vertical-align:middle;
}

.right_product_column span.num_reviews {
line-height:inherit;
}

.right_product_column div.top_reviews span.itemprop {
margin:0 .5em;
}

.right_product_column div.top_reviews span.num_reviews {
font-size:.9em;
}

.right_product_column div.top_reviews span.num_reviews a {
font-weight:normal;
}

.right_product_column .newsletter_form_products {
font-size:.7em;
padding:.5em 1em;
width:94%;
}

.right_product_column .bookmarks {
border:none;
padding:0;
text-align:center;
}

.right_product_column .bookmarks h2 {
color:#444;
font-size:1.2em;
}

.right_product_column .newsletter_main input {
margin:.3em 2em;
width:80%;
}

.right_product_column .notify_email p {
clear:both;
font-size:.8em;
margin:1em .5em;
}

.right_product_column .notify_email input.email, #oos_popup .notify_email input.email {
color:#666;
font-size:1em;
margin:0 0 1em 1em;
padding:.3em;
width:67%;
}

#oos_popup .notify_email input.email:focus {
color:#000;
}

.right_product_column .notify_email input.submit, #oos_popup  .notify_email input.submit {
font-size:1em;
padding:.3em;
}

.right_product_column .success {
clear:both;
border:1px green solid;
color:green;
font-size:1em;
line-height:170%;
margin:3em 0 1em;
padding:.3em;
}

.right_product_column .ship_timer {
clear:both;
line-height:130%;
margin-bottom:.3em;
text-align:center;
}

.right_product_column .ship_timer a {
cursor:pointer;
}

.right_product_column .ship_timer a.close {
color:#afafaf;
font-size:1.5em;
font-weight:bold;
}

.right_product_column .ship_timer table.shipping_estimate {
background:#fff;
border-top-left-radius:12px;
border-top-right-radius:12px;
border-bottom-right-radius:12px;
border-bottom-left-radius:12px;
box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 10px;
display:none;
font-size:1em;
padding:1em;
position:absolute;
top:70%;
left:0;
right:0;
margin:0 auto;
text-align:left;
width:880px;
z-index:100;
}

.right_product_column .ship_timer table.shipping_estimate td, .right_product_column .ship_timer table.shipping_estimate th {
background:#f6f6f6;
border:2px #fff solid;
padding:.5em;
}

.right_product_column .ship_timer table.shipping_estimate td.bg {
background:#fff;
border:none;
padding:0;
}

.right_product_column .ship_timer table.shipping_estimate p {
font-size:1em;
margin:1em 2em 0 .2em;
}

/****BUILD YOUR OWN ***/

.main_product, .multi, .product_recommendations_content {
font-family:Verdana, Arial, sans-serif;
padding-top:.1em;
}

.multi, .product_recommendations_content {
clear:both;
}

.multi h2 {
font-size:1em;
}

.multi .addall_options, .product_recommendations_content p.text, p.bottom_testimonials {
font-size:.9em;
}

.multi form, .product_recommendations_content, #tabs_container, #tab1, #tab2 {
font-size:.7em;
}

#tab1 p, #tab1 li {
line-height:180%;
}

.bottom {
float:left;
font-size:.6em;
margin-top:1em;
}

.icons_bottom {
margin-top:1em;
}

.bottom_banners img {
width:780px;
}

.bottomnav {
text-align:center;
}

.newsletter_signup_footer {
font-size:.8em;
margin-left:795px;
}

p.copy {
color:#666;
clear:both;
font-size:.8em;
margin:0;
padding:1em 0;
text-align:center;
}

/****END TEMP****/


@media only screen and (max-width: 768px) {

	/**** NAV ****/
	.primary_nav {height:60px;}
	.primary_nav ul li.sb-toggle-left {display:block!important;}	
	.primary_nav ul li.primary {display:none;}

	#mobile_nav {
	margin-left:.5em;
	}

	#mobile_nav select {
	background:transparent url(http://images.hobbytron.com/web/mobile_nav_icon.png) 0 14px no-repeat;
	border:none;
	color:#fff;
	font-size:1.3em;
	height:60px;
	padding-left:40px;
	width:99%;
	}

	#mobile_nav select option {
	background:#464648;
	}

	.search .search_results ul li {
	width:31.3%;
	}
	/****END NAV ****/
}